<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2587</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.1060</MDI>
      <MDI key="STATISTICS_MEAN">6.4587</MDI>
      <MDI key="STATISTICS_STDDEV">2.6799</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
